Subject: Re: [EDUC] Appel pour l'interopérabilité
From: Anthony GOUBIN <[email-masked]>
To: David Chemouil <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Feb 2014 10:53:25 +0100
List-Id: <educ.april.org>

D'accord avec toi, le parallèle entre interopérabilité et langue n'est 
pas sans faille. Mais il y a cette idée que si on veut se comprendre, 
s'échanger de l'information, il faut qu'il y ait une ou des langages (ie 
les formats) compréhensible(s) par tous. Mais en effet, ça n'implique 
pas une langue commune. Je ne vois pas trop ce que ça pourrait donner en 
slogan ... j'y réfléchis.
A.

Le 27/02/2014 10:15, David Chemouil a écrit :
> Le jeu. 27 févr. 2014 00:56:30 CET, Anthony GOUBIN a écrit :
>> Une idée vite fait en passant : "Et si, en informatique, on parlait
>> enfin tous la même langue ?"
>
> Une idée à creuser, je pense, que l'approche par la langue.
> Mais remarquez que l'interopérabilité, c'est précisément tout sauf 
> parler tous la même langue. Ça, c'est nos adversaires justement. 
> L'interopérabilité, ce serait plutôt pouvoir tous se comprendre sans 
> parler la même langue.
>
> david

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ